/* MAIN.CSS

Author:  	Gary Benner
Date:		25 April 2009

Purpose:	Main CSS file for Alick Saunders Photography


#3595C8   -light blue

#75A230   -light green

E4E1C2    - light fawn


*/

p, body, td, th, fieldset,label  {
font-family: verdana,tahoma arial;
font-weight:normal;
font-size: 10pt;
font-style:normal;
color: black;
}

body {
margin: 0px;
padding: 0px;
text-align:center;
background-color:#000;
background-image:url(../../images/bak1.png);
background-repeat:repeat-x;
}


a:link, a:visited {
color: #D03525;
text-decoration:none;
}

a:hover {
color: #BB7B20;	
text-decoration:underline;
}




p {
color : #444444;
}

h1 {
font-family: verdana,tahoma arial;
text-align: left;
color: #666666;
font-weight: bold;
}



h2 {
font-family: verdana,tahoma arial;
text-align: left;
color: #333333;
font-weight: normal;
}

h3 {
text-align: left;
color: #003957;
font-weight: bold;
}

h4 {
text-align: left;
color: #881536;
font-weight: bold;
font-size:10pt;
margin-bottom:2px;
}



/* css form stuff */


form div {
 margin: 0 0 0.25ex 0;
 clear: left;
}

form label {
 width: 6em;
 display: block;
 float: left;
 font-weight: bold;
 padding-right:1.5em;
}

form label.secondary {
 float:none;
 width:auto;
 font-weight:normal;
 margin: 0.25ex 0 0 6em;
 padding-left: 1.5em;
}

form div.actions {
 margin-left:6em;
 padding-left: 1.5em;
}


/* ***************** */

.inverse {
 background-color:#a0a0a0;
 color:white;
}

.inverse2 {
 background-color:navy;
 color:white;
}

.subdue {
 color:#a0a0a0;
}

.subdueback {
 background-color:#a0a0a0;
}

.subduebackhigh {
 background-color:red;
}


.bold {
  font-weight:bold;
}

.smaller {
  font-size:0.8em;
}

.realsmall {
  font-size:0.7em;
}

.nodecor {
  text-decoration:none;
}

#forecastpage th {
font-size:7pt;
}

#forecastpage td {

font-size:7pt;
}




.inputcontrol {
background-color: #ffffcc;
color:maroon;
position:absolute;
left: 400px;
width: 250px;
}

.inputcontrolsmall {
background-color: #ffffcc;
color:maroon;
position:absolute;
left: 400px;
width: 150px;
}


.cinputcontrol {
background-color: #ccffcc;
color:navy;
position:absolute;
left: 400px;
width: 250px;
}



.smalltext {
font-size:7pt;
}

.alignright {
  text-align:right;
}


/* LAYOUTS  */


#container {
position:relative;
width:994px;
min-height:920px;
height:auto;

background: #f8f8f8;
background-image:url(../../images/topbakwhite.gif);	
background-repeat:repeat-x;
margin:0px auto;
margin-bottom:100px;
text-align:left;
top:20px;

}	

.center {
text-align:center;
}

#top {
margin: 0;
padding: 0px;
width:100%;
height:150px;
background: transparent;

background-image:url(../images/banner.jpg);	
background-position:center;
}

 

#logo {
position:absolute;
top: 2px;
width:100%;
left:0px;
height:148px;
z-index:0;
}

#logoright {
position: absolute;
right: 30px;
top: 3px;
}

#logoquote {
position: absolute;
right: 50px;
top: 66px;
}


#loggedinas {
position: absolute;
left: 295px;
top: 75px;
width:700px;
height:30px;		
}

#logomain {
/* background-color:#FFBF23; */
position:relative;
left: 10px;
top: 10px;
background-image:url(../../images/rl2a.jpg);
background-repeat:no-repeat;
background-color:transparent;
height:170px;
width:230px;
}	

#logomain h2{
color:white;
text-align:center;
font-size:24pt;
margin-top:1px;
margin-bottom:3px;
}

#logomain p{
color:white;
text-align:center;
}


#left {
display:none;	
position:absolute;	
width: 160px;
background: #EDEBD5;
padding: 0px;
min-height:769px;	
left: 3px;
top: 180px;
}


#center {
position:relative;	
width:800px;
background: #f8f8f8;
padding: 0 10px 10px 10px ;
height: auto;
margin-left:auto;
margin-right:auto;
top: 5px;
}

#centerbody {
background: white;
padding: 0px 5px;
}

#fronthome {
background: black;
width:100%;
height:100%
}	

#navbar {
position: absolute;
top: 136px;
left: 250px;
margin: 0px;
padding: 0px;
background: #E5D7F7;
height:28px;
}

#navbar az {

text-decoration:none;
font-family: verdana,tahoma arial;
font-size:11pt;
color: navy;
font-style:normal;
font-weight:bold;
border-style: solid;
border-color: #ccc;
border-width:1px;
background: #ccc;
padding:3px;
}


#navbar xa:hover {
border-style: solid;
border-color: maroon;
border-width:1px;
background: #ddd;
}

#navbar aa:visited {
color: navy;

}
#navbar aa:link {
color: navy;
}




#footer {
position: relative;
background: #CDDAE2;  
margin-top: 10px;
margin-left: 90px;
margin-right: 100px;
margin-bottom: 10px;
padding: 2px;
height: 14px;
text-align:center;
font-size:8pt;

/*  min-height:1600px; */
}



#right {

right: 10px;
top: 240px;
width: 153px;
background: #293E41;
margin-right: 10px;
padding: 10px;

}



#bottles {
position: absolute;
left: 320px;
top: 2px;
display:none;
}


#squares {
position: absolute;
left: 125px;;
top: 180px;
display:none;
}


#vineyardleft {
/* float:left; */
width:70%;
padding:10px;
background: white;
}

#vineyardright {
 float:right; 
width:20%;
background: white;
padding:10px;
}

#vineyardleftsmall {
float:left;
width:50%;
padding:5px;
background: white;
}

#vineyardrightlarge {
float:left;
width:50%;
background: white;
padding:5px;
}


.menuitem {
position: absolute;
}

.menuitem:hover {
border-style: solid;
border-color: gray;
border-width:1px;
}


#home {
left: 120px;
}
#aboutus {
left: 220px;
}

#contactus {
left: 350px;
}

#ourwines {
left: 490px;
}
#buywine {
left: 640px;
}


#vineyards {
left: 220px;
}



.menuarea {
background-color:white;
padding: 0;
margin: 0;
}

.menuarea a {
text-decoration:none;
}

ul .page_item {

	margin-left: 10px;
	margin-top: 2px;
	padding: 0;

	}

/*- Main Menu in Header */

ul.menu {
padding: 0px !important;
bottom: auto;
width: 164px;
margin-left: 17px;
text-transform:uppercase;
font-weight:bold;
}

ul.menu li.register {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 15px;
  display: block;
  }

ul.menu li.register div {
 background-color: #5eb8e3; 
 text-transform:none;
 color: #000000;
 font-size: 8pt;
 font-weight: normal;
 width: 162px;
 margin-top: 0px;
 margin-bottom: 15px;
 padding: 0px !important;
 display: block;
 position: relative;
/*  padding-bottom: 15px; */
 }

ul.menu li.register div form {
 padding-top: 5px;
 padding-left: 6px;
 padding-right: 5px;
 width: 148px;
 display: block;
 }

ul.menu li.register div p {
 padding-right: 0px;
 padding-left: 6px;
 width: 138px;
 }

ul.menu li.register div form{
  margin-top: 0px;
  padding-top: 0px;
  }

ul.menu li.register div form input.emailaddress{
  margin-left: 0px;
  padding-top: 0px;
  width: 134px;
  }

ul.menu li.register div form input.subscribe{
  float: right;
  margin-top: -5px;
  }

ul.menu li.register div img.base_image{
  display: block;
  left: 0px;
  bottom: 0px;
  margin: 0px;
  }

ul.menu li {
margin:0px !important;
float:none;
display:block;
height:auto;
display:inline;
}

ul.menu li a {
float:none;
display:block;
width:auto;
background:none;
font-size:1em;
color:#444;
margin:7px;
padding:7px;
}

ul.menu li a:hover {
background:none;
color:#29A9A9 !important;
}

ul.menu li strong{
float:none;
display:block;
width:auto;
background:none;
font-size:1em;
color:#444;
margin:7px;
padding:7px;
}

ul.menu li input{
display:block;
color:#444;
margin:7px;
margin-left: 14px;
}

ul.menu li.current_page_item a {
color:#fff !important;
background:#5EB8E3;
}

ul.menu li.current_page_item a:hover {
color:#fff !important;
background:#5EB8E3;
}



#login {
position: absolute;
left: 200px;
top: 100px;
border-style:solid;
border-width: 1px;
border-color:#c8c8c8;
padding:30px;
background-color:gray;
height:auto;
color:white;
}

#admin {
position: absolute;
left: 200px;
top: 100px;
width:400px;
border-style:solid;
border-width: 1px;
border-color:white;
padding:30px;
background-color:gray;

}

#admin h1 {
color:silver;
}
 


#adminfrontpage {
position: absolute;
left: 100px;
top: 100px;
width: 800px;
border-style:solid;
border-width: 1px;
border-color:#c8c8c8;
padding:5px;

}

#adminfrontpage h1 {
color:white;
}

#gallery {
position: absolute;
left: 200px;
top: 100px;
width:400px;
border-style:solid;
border-width: 1px;
border-color:#c8c8c8;
padding:30px;
background-color:gray;
}

#gallery h1{
color:silver;
}
#gallery h2,
#gallery h3 {
color:maroon;
}



.bigphoto {
width:500px;
}

.smallphoto {
width:202px;
margin-top:10px;
}


.winesmenu {
background-color:#f0f0f0;
padding:4px;
}

#accordion {
position:relative;
left: 5px;
width:145px;

}

.withEditor {
width:700px;
}

.toggler  { cursor:pointer; font-weight:bold; color:#AA7D47; margin: 0; padding:5px; font-size:16px; font-family:Arial, sans-serif; }  

.toggler:hover   { background:#eee; }  

.toggler:link   { color:#AA7D47; }  

.element     { padding:0 5px; }  
 
.joblist {

border:solid 1px #cccccc;
width:682px;
min-height:100px;
padding:5px;


}

.joblist th {

border:solid 1px #cccccc;
padding:2px;
background-color:#f0f0f0;

}

.highlight {
color:red;
}

.green {
color:green;
}
 

.menu_a {
border:solid 1px #d0d0d0;
padding:5px;
background-color:#f8f8f8;
}

.tdcenter td {
text-align:center;	
}

.tableheader {
  border:1px solid black;
}

.tableheader th {
background-image:url(../../images/glossyback.gif);
}


.tablephoto {
  border-collapse:	collapse;
  border:1px solid #eeeeee;
}

.tablephoto td {
padding : 10px;

}

.tablecart {
background-color:white;	
}

.tablecart td {
color:black;
border:solid 1px #888;
}

.tablecart th {
color:white;
background-color:black;	
}


.tableheading {
  border-collapse:	collapse;
  border:1px solid #eeeeee;
}

.tableheading th {
background-image:url(../../images/glossyback2.gif);
background-color:#e0e0e0;
height:32px;
color:#666666;
font-size:10pt;
font-weight:bold;
}

.report {
margin: 5px;

}


.menu-block {
height:125px;
width:800px;
margin:15px 0 0 0;

}

.menu-block-item {
background-image:url(../../images/menu-block.gif);
float:left;
height:125px;
width:240px;
margin:0 10px 0 0;

}

.menu-block-item img {
margin:5px 0 0 5px;	
}

.lightbg {
background-color:#f0f0f0;	
}	
.whitebg {
background-color:white;	
}	


.fawnbg {
background-color:#EDEBD5;
}	

.fawnbg fieldset {
width:760px;
}
 

.sitedocheadings td {
text-align:center;
font-size: 7pt;
color:#666666;
}


.dimmer {
color:#dddddd;
}

.smallButton {
font-size:0.8em;
height:22px;
padding:0 0 3px 0;
}

.bigButton {
font-size:1.2em;
height:34px;
padding:3px 15px;
}


.dimButton {
border:solid 1px #d0d0d0;
color:#808080;
padding:0;
}

.dimButton:hover {
color:red;
}	

.slightlydim {
color:#808080;
}

.italic {
font-style:italic;	
}

#menuDropdownSharkCheck {

display:none;
position: absolute;
left: 150px;
top: 150px;
width:234px;
height:200px;
border-style:none;
padding:0 3px 0 3px;
background-image:url(../../images/orange-box.gif);
font-size:8pt;
text-align:center;


}

.twocols {
}
 
.twocols .col1 {
 float: left;
 width: 310px;
}
 
.twocols .col2 {
 float: right;
 width: 310px;
}



/*
Gold  #D4A71F
teal  #003957
wine #881536

http://www.javascriptkit.com/script/script2/verticalmenu.shtml

*/


.leftbar {

}

.leftbar, .leftbar li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 150px; /*WIDTH OF MAIN MENU ITEMS*/
border: 0px solid black;
}


.leftbar li{

}

.leftbar li a{
background: white url(../images/glossyback.gif) repeat-x bottom left;

font: bold 12px Verdana, Helvetica, sans-serif;
color: #444444;
display: block;
width: auto;
padding: 5px 0;
padding-left: 10px;
text-decoration: none;
}


.leftbar li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 190px; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0;
display: none;
}

.leftbar li ul li{
float: left;
}

.leftbar li ul a{
width: 180px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
}

.leftbar .arrowdiv{
position: absolute;
right: 2px;
background: transparent url(images/arrow.gif) no-repeat center right;
}

.leftbar li a:visited, .leftbar li a:active{
color: #444444;
}

.leftbar li a:hover{
background-image: gray url(../images/glossyback2.gif);
color:#AA7D47;
}

/* Holly Hack for IE \*/
* html .leftbar li { float: left; height: 1%; }
* html .leftbar li a { height: 1%; }
/* End */











/*================================================================*/
.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
width:auto;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
padding: 2px 7px;
border: 1px solid #202020;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
border-color:gray;
text-decoration: none;
background: url(/images/buttonbak.jpg) center center repeat-x;
color: #555555;
font: normal 16px arial;
height:24px;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #202020;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;


}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 230px; /*width of sub menu levels*/
font-weight: normal;
padding: 2px 5px;
background: #f0f0f0;
background: url(../images/glossyback.gif) center center repeat-x;
border-width: 0 ;
}

.horizontalcssmenu ul li a:hover{
background: url(/images/buttonbak2.jpg) center center repeat-x;
}

.horizontalcssmenu ul li ul li a:hover{
/* background: #cde686;  light green */
  background: #bbbbbb;
  color:white;  
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(../images/menuarrow.gif) no-repeat center left;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */


.thleft th {
text-align:left;
}

.tdsmall td {
font-size:0.7em;	
	
}

.dimbak {
background-color:#f0f0f0;	
}	

.bigger {
font-size:1.2em;

}

.indent {
margin-left:30px;
}

.right {
text-align:right;
}

.left {
text-align:left;
}
.dim {
color: #888;
}

.required {
background-color:#FFFF99;	
}	
.rowrequired {
background-color:pink;
}	

#tabmenu {
position:absolute;
left:0px;
top:150px;	
  background:#444;
  width:100%;
  height:20px;
  margin:0;
  padding:0;
  color:#000;
  font:small verdana,"Trebuchet MS",Arial,Sans-serif;
  text-align:center;  
}

#headertab {

  width:940px;
  line-height:normal;
  text-align:center;
  padding:0 80px;
  margin:0 auto 0 auto;

  }
#headertab ul {
  margin:0 auto 0 auto;
  padding:0px 0px 0 30px;
  list-style:none;

  }

#headertab li {
  float:left;
/*  background:url("../../tabs/left.gif") no-repeat left top;  */
  background:url("../../images/gg.gif") repeat-x ;  
    margin:0;
  padding:0 0 0 4px;
  width:120px;
  height:18px;
  border-right:solid 2px #999;
  }
#headertab a {
  float:left;
  display:block;
/*  background:url("../../tabs/right.gif") no-repeat right top;  */
  padding:1px 0 0 0;
  text-decoration:none;
  font-weight:bold;
  color:#ccc;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#headertab a {float:none;}
/* End IE5-Mac hack */
#headertab a:hover {
  color:#D03525;
  }
#headertab #current {
  background-image:url("../../tabs/left_on.gif");
  }
#headertab #current a {
  background-image:url("../../tabs/right_on.gif");
  color:#A56060;
  }
  
.blackback p,.blackback h1 {
color:#c0c0c0;	
}	  

.ro {
  background-color:#888;
  color:#eee;
  font-weight:bold;
}